/* Google Font */
@import url("https://fonts.googleapis.com/css?family=Nunito:300,400,600,700,800,900");

/* All CSS FILE */
@import "assets/css/fontawesome.min.css";
@import "assets/css/bootstrap.min.css";
@import "assets/css/reset.css";
@import "assets/css/plugins.css";
@import "assets/css/style.css";


.icon-blocks .card{
    margin-bottom: 20px;
    height: 517px;
}
.why .one{
    display: flex ;
    font-size: 1.8rem;
    line-height: 3.4rem;
    align-items: center;
    justify-content: center;
  
    
}
.why .one svg{
    margin-right: 15px;   
  
}
/* Whatsapp icon */

.float{
	position:fixed;
	width:60px;
	height:60px;
	bottom:100px;
	right: 15px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:30px;
	box-shadow: 2px 2px 3px #999;
  z-index:100;
}

.my-float{
	margin-top:16px;
}

/* popup form */
.popup-form {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 99;
    background-color: rgba(0, 0, 0, 0.5);
    justify-content: center;
    align-items: center;
}
.form-content {
    background-color: #fff;
    padding: 20px;
    width: 100%;
    max-width: 400px;
    border-radius: 8px;
    position: relative;
}
.close-btn {
    position: absolute;
    top: 10px;
    right: 15px;
    font-size: 24px;
    cursor: pointer;
}
.close-btn:hover {
    color: red;
}
.form-content h2 {
    text-align: center;
    font-size: 3rem;
}
.form-content label {
    display: block;
    margin-bottom: 0;
}
.form-content input {
    width: 100%;
    padding: 10px;
    margin-top: 5px;
    margin-bottom: 10px;
    border-radius: 5px;
    border: 1px solid #ddd;
}
.submit-btn {
    width: 100%;
    padding: 10px;
    background-color: #F58634;
    color: #fff;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    font-weight: 800;
    text-transform: uppercase;
}
.submit-btn:hover {
    background-color: #000000;
}
/* popup form */
/* goolge review */
.review{
    font-size: 1.9rem;
    font-weight: 600;
    text-align: center;
    align-items: center;
    justify-content: start;
    display: flex;
    margin-bottom: 15px;
}
.review svg{
    margin-right: 10px;
}
/* goolge review */

.mail{
    text-transform: none !important;
 }
@media (min-width:272px) and (max-width:768px){
    header .topbar{
        display: none;
    }
    
    .footer-copyright .container{
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
    .footer-copyright .container .ml-auto{
       margin-left: 0 !important;
    }
    /* .brand-logo a img{
        width: 100%;
    } */
     .sm-col-4{
        width: 33.33%;
     }
     .icon-blocks .card.bg-3{
        padding-left: 15px;
        padding-right: 15px;
     }
     .navbar-light .navbar-brand{
        width: 250px;
     }
     footer .footer-copyright p{
        line-height: 3rem;
        font-size: .9rem;
     }
     .bg-2{
       background: none; 
     }
     .sm-mb{
        margin-bottom: 2rem !important;
     }
     .sm-padding{
        padding: 20px;
     }
}

/* Phone Input Styles */
.iti {
  width: 100%;
  margin-bottom: 15px;
}

.iti__flag {
  background-image: url("https://cdnjs.cloudflare.com/ajax/libs/intl-tel-input/17.0.8/img/flags.png");
}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .iti__flag {
    background-image: url("https://cdnjs.cloudflare.com/ajax/libs/intl-tel-input/17.0.8/img/flags@2x.png");
  }
}
.custom-captcha{
    display: flex;
    align-items: center;
    justify-content: center;
   text-align: center;
    gap: 30px;

}
.captcha-input {
    margin-bottom: 0px !important;
}

/* reCAPTCHA Styles */
.g-recaptcha {
  margin: 15px 0;
}

/* Form Adjustments */
.popup-form .form-content {
  max-width: 500px;
  width: 90%;
}

.popup-form input[type="tel"] {
  padding-left: 90px !important;
}


/* social platform side fixed */

.sidebar a {
  text-decoration: none;
  vertical-align: middle;
  text-align: center;
  line-height: 3;
}

.sidebar p {
  color: white;
  margin: 0px;
  font-size: 15px;
}

.sidebar {
  height: auto;
  width: 0px;
  position: fixed;
  text-align: center;
  top: 35vh;
  padding: 10px;
  border: none;
}

.sidebar p i {
  left: 20px;
  position: relative;
  vertical-align: middle;
  text-align: center;
  font-size: 24px;
}
.sidebar .google p i{
  left: 25px;
}
.sidebar .social {
  margin-left: -230px;
  width: 230px;
  padding: 0;
  display: inline-table;
  height: 0px;
  background-color: rgba(128, 128, 128, 0.73);
  -moz-transition-property: margin-left;
  -moz-transition-duration: 0.2s;
  -moz-transition-delay: 0.2s;
  -ms-transition-property: margin-left;
  -ms-transition-duration: 0.2s;
  -ms-transition-delay: 0.2s;
  -o-transition-property: margin-left;
  -o-transition-duration: 0.2s;
  -o-transition-delay: 0.2s;
  -webkit-transition-property: margin-left;
  -webkit-transition-duration: 0.2s;
  -webkit-transition-delay: 0.2s;
  box-shadow: 0px 0px 6px 0px #3E3D3D;
  cursor: pointer;
}

.sidebar .social:hover {
  margin-left: -55px;
  width: 230px;
}

.sidebar .facebook {
  background-color: #3b5998;
}

.sidebar .twitter {
  background-color: #4099FF;
}

.sidebar .google {
  background-color: #DD4B39;
}


.sidebar .youtube:hover {
  background-color: #E52D27;
}

.sidebar .linkedin:hover {
  background-color: #0976B4;
}
/* social platform side fixed */


.call-buton .cc-calto-action-ripple {
	z-index: 99999;
	position: fixed;
	right: 2rem;
	bottom: 18rem;
	background: #ec8b00;
	width: 5rem;
	height: 5rem;
	padding: 1.6rem;
	border-radius: 100%;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	color: #ffffff;
	-webkit-animation: cc-calto-action-ripple 0.6s linear infinite;
	animation: cc-calto-action-ripple 0.6s linear infinite;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	justify-items: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	text-decoration: none; }
	.call-buton .cc-calto-action-ripple i {
	  -webkit-transition: 0.3s ease;
	  transition: 0.3s ease;
	  font-size: 2.2rem; }
	.call-buton .cc-calto-action-ripple:hover i {
	  -webkit-transform: rotate(135deg);
	  transform: rotate(135deg); }
  
  @-webkit-keyframes cc-calto-action-ripple {
	0% {
	  -webkit-box-shadow: 0 4px 10px rgba(236, 139, 0, 0.2), 0 0 0 0 rgba(236, 139, 0, 0.2), 0 0 0 5px rgba(236, 139, 0, 0.2), 0 0 0 10px rgba(236, 139, 0, 0.2);
	  box-shadow: 0 4px 10px rgba(236, 139, 0, 0.2), 0 0 0 0 rgba(236, 139, 0, 0.2), 0 0 0 5px rgba(236, 139, 0, 0.2), 0 0 0 10px rgba(236, 139, 0, 0.2); }
	100% {
	  -webkit-box-shadow: 0 4px 10px rgba(236, 139, 0, 0.2), 0 0 0 5px rgba(236, 139, 0, 0.2), 0 0 0 10px rgba(236, 139, 0, 0.2), 0 0 0 20px rgba(236, 139, 0, 0);
	  box-shadow: 0 4px 10px rgba(236, 139, 0, 0.2), 0 0 0 5px rgba(236, 139, 0, 0.2), 0 0 0 10px rgba(236, 139, 0, 0.2), 0 0 0 20px rgba(236, 139, 0, 0); } }
  
  @keyframes cc-calto-action-ripple {
	0% {
	  -webkit-box-shadow: 0 4px 10px rgba(236, 139, 0, 0.2), 0 0 0 0 rgba(236, 139, 0, 0.2), 0 0 0 5px rgba(236, 139, 0, 0.2), 0 0 0 10px rgba(236, 139, 0, 0.2);
	  box-shadow: 0 4px 10px rgba(236, 139, 0, 0.2), 0 0 0 0 rgba(236, 139, 0, 0.2), 0 0 0 5px rgba(236, 139, 0, 0.2), 0 0 0 10px rgba(236, 139, 0, 0.2); }
	100% {
	  -webkit-box-shadow: 0 4px 10px rgba(236, 139, 0, 0.2), 0 0 0 5px rgba(236, 139, 0, 0.2), 0 0 0 10px rgba(236, 139, 0, 0.2), 0 0 0 20px rgba(236, 139, 0, 0);
	  box-shadow: 0 4px 10px rgba(236, 139, 0, 0.2), 0 0 0 5px rgba(236, 139, 0, 0.2), 0 0 0 10px rgba(236, 139, 0, 0.2), 0 0 0 20px rgba(236, 139, 0, 0); } }

    .call-buton span.num{
		position: absolute;
    color: #ec8b00;
    left: -30%;
    bottom: -50%;
	}